body {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    padding-top: 56px;
}

.hero-section {
    background: linear-gradient(rgba(0, 86, 179, 0.8), rgba(0, 86, 179, 0.8)), url('../img/bg.png');
    background-size: cover;
    background-position: center;
    height: 600px;
}

section h2 {
    position: relative;
    display: inline-block;
    padding-bottom: 10px;
}

section h2::after {
    content: '';
    position: absolute;
    width: 50px;
    height: 3px;
    background-color: #0d6efd;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.card {
    transition: transform 0.3s;
}

.card:hover {
    transform: translateY(-5px);
}
